@charset "utf-8";
section#actualidad_ficha {
	background:url(../img/common/assets/bcks/ecl_bck_prefooter.png) repeat-x 0 bottom;
	overflow:auto;
	overflow:hidden;
	padding:0 0 2% 0;
}
section#actualidad_ficha div.sevencol header#tit {
	border-bottom:3px solid #1E384B;
	overflow:auto;
	overflow:hidden;
	margin:0 0 2% 0;
}
section#actualidad_ficha div.sevencol header h2 {
	color:#2b2b2b;
	font:600 80% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 1% 1% 0;
	padding:0;
	text-transform:uppercase;
	float:left;
}
section#actualidad_ficha header h3 {
	color:#8197a4;
	display:block;
	font:600 100% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 0 1% 0;
	padding:0;
	text-transform:uppercase;
	clear:both;
}
section#actualidad_ficha aside.fivecol p#info {
	border-bottom:1px solid #8197A4;
	color:#2779A7;
	display:block;
	font:600 75% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin: 0 0 5%;
	padding: 0 0 1.5%;
	float:right;
}
section#actualidad_ficha aside.fivecol ul li {
	margin-top:2%;
}
section#actualidad_ficha aside.fivecol ul li img {
	width:100%;
}
section#actualidad_ficha aside.threecol header h4 {
	border-bottom: 1px solid #8197A4;
	color: #8197A4;
	display: block;
	font: 600 80% 'Open Sans', sans-serif;
	letter-spacing: -0.04em;
	margin: 0 0 2.4%;
	padding: 0 0 1.5%;
	text-transform: uppercase;
}
section#actualidad_ficha aside.threecol ul {
	margin-bottom:25%;
	overflow:auto;
	overflow:hidden;
}
section#actualidad_ficha aside.threecol ul li {
	border-bottom: 1px solid #D3DBDF;
	display: block;
	float: none;
	padding: 2% 0;
	overflow:auto;
	overflow:hidden;
	font-size: 	75%;
	clear:both;
}
section#actualidad_ficha p.data {
	color: #1E384B;
	font: 600 80% 'Open Sans', sans-serif;
}
section#actualidad_ficha aside.threecol ul#actualidad_download li a {
	padding:0 0 0 1.3em;
	background:url(../img/common/download.png) no-repeat 0 0.2em;
}
section#actualidad_ficha aside.threecol ul#actualidad_links li a {
	padding:0 0 0 1.3em;
	background:url(../img/common/link.png) no-repeat 0 0.2em;
}
#actualidad_categorias ul li {
	margin-bottom:5%;
	padding-bottom:5%;
	border-bottom: 1px solid #D3DBDF;
	overflow:auto;
	overflow:hidden;
}
section#actualidad_ficha header {
	border-bottom: 3px solid #1E384B;
	clear: both;
	margin: 0 0 2%;
	overflow: hidden;
}
section#actualidad_ficha header h2 {
	color: #2B2B2B;
	float: left;
	font: 600 80% 'Open Sans', sans-serif;
	letter-spacing: -0.04em;
	margin: 0 1% 1% 0;
	padding: 0;
	text-transform: uppercase;
}
section#actualidad_ficha article div header {
	border-bottom: none;
	clear: both;
	margin: auto;
}
section#actualidad_ficha article aside header {
	border-bottom: none;
	clear: both;
	margin: auto;
}
section#actualidad_ficha ul#select_img {
	display:inline-block;
	width:100%;
	margin:2% 0 2%;
}
section#actualidad_ficha ul#select_img li {
	float:left;
	margin:0 2% 0 0;
	width:4em;
}
section#actualidad_ficha ul#actualidad_ficha {
	display:inline-block;
	width:100%;
	margin:2% 0 2%;
}
section#actualidad_ficha ul#actualidad_ficha li {
	float:left;
	margin:0 2% 0 0;
	width:4em;
}
nav#actualidad_categorias ul li {
	font:600 80% "Open Sans",sans-serif;
	margin-bottom:0;
	padding-bottom:5%;
	border-bottom: none;
	text-transform:uppercase
}
nav#actualidad_categorias ul li:before {
    content: "»";
    padding-right: 3px;
}
 @media handheld, only screen and (max-width:767px) {
}
